Pod::Spec.new do |s|
  s.name             = 'WebIdPayOnServerProductPlugin'
  s.version          = '13.2.0-SNAPSHOT'
  s.summary          = 'The WebID pay on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdPayOnServerProductPlugin/13.2.0/WebIdPayOnServerProductPlugin.framework-v13.2.0-SNAPSHOT-1221.zip', :sha256 => 'e1bd8d50e88fdfbc20770b33e3e2b95a06bda018ea3521232491d8f97773bd8d' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayOnServerProductPlugin.xcframework'

  s.dependency "WebIdIosBankIdentPlugin", "10.1.1"
  s.dependency "WebIdDigitalSigningPlugin", "11.1.5"
  s.dependency "WebIdIosIdentScanPlugin", "12.2.1"
  s.dependency "WebIdOnServerDocumentScanner", "12.2.1"
end
